@charset "UTF-8";
/***------------
グッズ紹介
------------***/
/* #contentsIn.goods #rightContents */
#contentsIn.goods #rightContents #rightIn{
}
#contentsIn.goods #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix{
	width:675px;
	margin-right:-15px;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art{
	width:210px;
	margin:0 15px 20px 0;
	float:left;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art figure{
	background:#f9edc9;
	width:208px;
	height:208px;
	border:solid 1px #f4d9ba;
	display:table;
	table-layout:fixed;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art figure span{
	width:100%;
	height:100%;
	display:table-cell;
	*display:inline;
	*zoom:1;
	text-align:center;
	vertical-align:middle;
	*position:relative;
	*top:0;
	*left:0;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art figure span img{
	max-width:208px;
	max-height:208px;
	*position:absolute;
	*top:50%;
	*left:50%;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art article h2{
	background:none;
	margin:0;
	padding:0;
	color:#953813;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.538461538;
	font-weight:bold;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art article .price{
	font-weight:bold;
	text-align:right;
}
#contentsIn.goods #rightContents #rightIn .sec1 .clearfix .art article > div{
	color:#a67c52;
}

/***------------
グッズ紹介(詳細ページ)
------------***/
/* #contentsIn.goodsPost #rightContents */
#contentsIn.goodsPost #rightContents #rightIn{
}
#contentsIn.goodsPost #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}
#contentsIn.goodsPost #rightContents #rightIn .sec .inner p{
	margin-bottom:1em;
}
#contentsIn.goodsPost #rightContents #rightIn .sec .inner ul,
#contentsIn.goodsPost #rightContents #rightIn .sec .inner ol{
	margin-left:20px;
	line-height:1.923076923;
}
/* #contentsIn.goodsPost #rightContents #rightIn .sec1 */
#contentsIn.goodsPost #rightContents #rightIn .sec1{
	margin-bottom:35px;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure{
	width:210px;
	margin-right:20px;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure div{
	background:#f9edc9;
	width:208px;
	height:208px;
	border:solid 1px #f4d9ba;
	display:table;
	table-layout:fixed;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure div a,
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure div span{
	width:100%;
	height:100%;
	display:table-cell;
	*display:inline;
	*zoom:1;
	text-align:center;
	vertical-align:middle;
	*position:relative;
	*top:0;
	*left:0;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure div span img{
	max-width:208px;
	max-height:208px;
	*position:absolute;
	*top:50%;
	*left:50%;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure figcaption{
	color:#a67c52;
	line-height:17px;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 figure + .inner{
	width:430px;
	float:right;
}
#contentsIn.goodsPost #rightContents #rightIn .sec1 .inner .price{
	text-align:right;
	font-weight:bold;
}